/* CSS Document */

/*
 * Basic Formatting
 */
body{
	margin: 0px;
	padding: 0px;
	background-color: #acacac;	
	font-family: Open Sans;
}

.hiddenproperty{
	display:none;	
}

input {
	border: 1px solid #bbb;
	padding: 5px;	
}
textarea {
	border: 1px solid #bbb;
	padding: 5px;	
}
.button{
	margin-top: 10px;
	margin-right: 10px;
	color: #ffffff;
	background-color: #0790d5;
	padding: 5px 10px;;
	display: inline-block;
	border-radius: 3px;
	cursor: pointer;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
	transition: color .2s;
	-webkit-transition: color .2s;
}
.button:hover{
	color: #0790d5;
	background-color: #eeeeee;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
	transition: color .2s;
	-webkit-transition: color .2s;
}

.footer_link {
    color: #777;
}

.ui-tooltip {
    background: rgba(25,25,25,0.8);
    border: none;
    padding: 10px 20px;
    color: white;
    border-radius: 3px;
    font: 12px "Helvetica Neue", Sans-Serif;
    box-shadow: 0 0 7px rgba(25,25,25,0.8);
  }
  
  #demobar {
    background-color: #ee4444;
    color: #ffffff;
    font-weight: 600;
    padding: 1px 20px;
    height: 58px;
    border-bottom: 1px solid #eee;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#demobar_spacer {
    height: 60px;
}